### Hierarchy

- Transaction

## Index

### Properties

- amount
- id
- state
- timestamp
- type

## Properties

### amount

amount: Money

- Defined in node_modules/@cxcloud/ct-types/payments.ts:15

### id

id: string

- Defined in node_modules/@cxcloud/ct-types/payments.ts:12

### state

state: string

- Defined in node_modules/@cxcloud/ct-types/payments.ts:16

### timestamp

timestamp: string

- Defined in node_modules/@cxcloud/ct-types/payments.ts:13

### type

type: string

- Defined in node_modules/@cxcloud/ct-types/payments.ts:14

Generated using TypeDoc